<?php
declare(strict_types = 1);

namespace BewitchingSource\CreamailerAPI;

use BewitchingSource\CreamailerAPI\Resource as R;

class Suppressions extends R {
    public function __construct($parent) {
        $this->resource = "suppressions";
        parent::__construct($parent);
    }
}
